program TableViewCustomViewFrame;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {Form3},
  uCustomForm in 'uCustomForm.pas' {Form1},
  uFrame in 'uFrame.pas' {Frame1: TFrame};

{$I DPF.iOS.Defs.inc}
{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
